## blubuntu-look 0.3.1

=== debian/changelog ===
blubuntu-look (0.3.1) lucid; urgency=low

  * Use elementary-monochrome as icon theme.
  * Move to simplified dh rules file.
  * Make package native.
  * Build depend on autotools-dev and intltool.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 17 Feb 2010 22:38:07 -0500

blubuntu-look (0.3-0ubuntu1) lucid; urgency=low

  * New upstream release. (LP: #298946)
   - Drop depricated GDM theme. (LP: #442408) 
   - Update theme to be based on new Human theme. (LP: #204389) 
   - Use GNOME-Brave icons instead of Tango. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 02 Jan 2010 14:06:52 -0500

blubuntu-look (0.2-0ubuntu4) intrepid; urgency=low

  * Added gtk2-engines-ubuntulooks to blubuntu-theme recommends (LP: #263819).

 -- Nick Ellery <nick.ellery@ubuntu.com>  Wed, 15 Oct 2008 15:51:06 -0700

blubuntu-look (0.2-0ubuntu3) hardy; urgency=low

  * debian/control
   - Added tango-icon-theme to Depends in debian/control. (LP: #203780)
   - Bumped Standards-Version to 3.7.3 

 -- Andrew Starr-Bochicchio (andrewsomething) <a.starr.b@gmail.com>  Wed, 19 Mar 2008 13:52:45 -0400

blubuntu-look (0.2-0ubuntu2) feisty; urgency=low

  * debian/control:
    - changed Maintainer. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 27 Feb 2007 19:08:08 +0100

blubuntu-look (0.2-0ubuntu1) feisty; urgency=low

  * New release.
  * debian/blubuntu-theme.install:
    - install translations.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Nov 2006 16:26:38 +0100

blubuntu-look (0.1-0ubuntu1) edgy; urgency=low

  * Initial release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 04 Oct 2006 12:46:10 +0200
