=== debian/control ===
Source: blubuntu-look
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>=7.0.50),
               autotools-dev,
               intltool,
               libxml-parser-perl
Homepage: https://launchpad.net/blubuntu-look
Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/blubuntu-look/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-art-pkg/blubuntu-look/ubuntu/files
Standards-Version: 3.8.4

Package: blubuntu-look
Architecture: all
Depends: blubuntu-theme,
         blubuntu-session-splashes,
         blubuntu-wallpapers,
         elementary-icon-theme,
         ${misc:Depends}
Description: Blubuntu look - metapackage
 The Blubuntu theme.
 .
 This is a metapackage providing all pieces of the Blubuntu theme.

Package: blubuntu-theme
Architecture: all
Depends: gtk2-engines-murrine,
         ${misc:Depends}
Description: Blubuntu look - GTK+ and Metacity theme
 The Blubuntu theme.
 .
 This package contains the GTK+ and Metacity configuration for the Blubuntu 
 look.

Package: blubuntu-session-splashes
Architecture: all
Depends: ${misc:Depends}
Description: Blubuntu look - Session splashes
 The Blubuntu theme.
 .
 This package contains the Blubuntu Session splashes.

Package: blubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Conflicts: edgy-community-wallpapers (<< 0.2)
Replaces: edgy-community-wallpapers (<< 0.2)
Description: Blubuntu look - Wallpapers
 The Blubuntu theme.
 .
 This package contains the Blubuntu Wallpapers.
